cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.

Who Me Too'd this topic

GlobalProtect Authentication failed Error code -1 after PAN-OS update

L1 Bithead

We are on PAN-OS 8.0.6 and have GlobalProtect and SAML w/ Okta setup. It has worked fine as far as I can recall.   

However when we went to upgrade to 8.0.19 and any later version (after trying that one first), our VPN stopped working.   

The client would just loop through Okta sending MFA prompts.

On the web client, we got this error: "Authentication failed Error code -1" with "/SAML20/SP/ACS" appended to the URL of the VPN site (after successfully authenticating with Okta. 

2019-08-24_20-40-33.png

When I downgrade PAN-OS back to 8.0.6, everything goes back to working just fine. No changes are made by us during the upgrade/downgrade at all. 

Any advice/suggestions on what to do here?

Who Me Too'd this topic